06 Line
API

Close a WebRTC session

Closes the peer connection and hangs up its call, if any (`end_reason: hangup`). Closing the peer connection from the browser has the same effect. An ephemeral key restricted to a line closes only the sessions opened with that restriction.

DELETE
/v1/webrtc/sessions/{session_id}

Closes the peer connection and hangs up its call, if any (end_reason: hangup). Closing the peer connection from the browser has the same effect. An ephemeral key restricted to a line closes only the sessions opened with that restriction.

Authorization

headerAuthorizationBearer <token>

Your API key, 06l_…. For servers only.

Path Parameters

session_id*string

A WebRTC session, from POST /v1/webrtc/sessions.

Match^rtc_[0-9a-z]{26}$

Response Body

Closed.

Example Request
curl -X DELETE 'https://api.06line.com/v1/webrtc/sessions/string'
Example Response
Empty